ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "ced38d47-5d06-444a-90e8-7e863539d082"
    Код: "000429064"
    UIDСценария: "0d485653-8f22-4400-b0bf-6c3c5c0e393d"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить доступность установки флажка Наборов для номенклатуры с характеристикой в пустой базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить доступность установки флажка \"Наборов\" для номенклатуры с характеристикой в пустой базе. ЗакупкиПродажи"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

